{
  "name": "legacy-script-engine-nodejs",
  "entry": "legacy-script-engine-nodejs.dll",
  "version": "0.9.4",
  "type": "native",
  "description": "A plugin engine for running LLSE plugins on LeviLamina",
  "author": "LiteLDev",
  "dependencies": [
    {
      "name": "LegacyMoney"
    },
    {
      "name": "LegacyParticleAPI"
    },
    {
      "name": "LegacyRemoteCall"
    }
  ]
}
